Tag Archive: VMSA-2014-0013

Heads up! vCloud Automation Center remote privilege vulnerability

A few days ago, actually the same day as vRealize Automation Center (vRA) 6.2 was release 2014-12-09, VMware released a security advisory found here for a critical vCloud Automation Center (vCAC) remote privilege escalation. This address a vulnerability in the VMware Remote Console (VMRC) feature, used to get virtual machine (VM) console access via vCenter Server, and the vulnerability …

Continue reading »